package elements.exceptions;

import java.io.IOException;

/**
 * Created by Guillermo Serrahima on 10/9/16.
 */
public class ReadErrorListException extends Exception {
    public ReadErrorListException(String s) {
        super(s);
    }
}
